Application: gvSIG desktop - gvSIG bugs #2402

Rotation and height values are not correct when exporting to Annotation layer

02/28/2014 11:52 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Document view

Target version: 2.1.0-2222-testing

% Done: 0%

Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When a layer is exported to an Annotation layer, the Rotation and Height fields are created with the same value in all the registers (0

and 10 respectively), not with the value of the original table.

History

#1 - 03/03/2014 12:47 PM - Alvaro Anguix
- Description updated

- Category set to Document view

- Assignee set to Ignacio Brodin

- Target version set to 2.1.0-2221-testing

#2 - 03/07/2014 09:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#3 - 03/25/2014 01:09 PM - Alvaro Anguix

Mario, si puedes, sube o pasa a Nacho la capa para probar este bug

#4 - 03/25/2014 01:25 PM - Mario Carrera
- File anotaciones.zip added

Adjunto fichero con:
- Algunas avenidas: Fichero origen

- Anotaciones2: Fichero de anotaciones creado a partir del anterior.

#5 - 03/27/2014 08:28 AM - Ignacio Brodin
- Status changed from New to Fixed
#6 - 03/28/2014 01:19 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

anotaciones.zip 19.8 KB 03/25/2014 Mario Carrera
